from sqlalchemy import create_engine, text

engine = create_engine("sqlite+pysqlite:///:memory:", echo=True)

with engine.connect() as conn:
     conn.execute(text("CREATE TABLE test (name str, id int)"))
     conn.execute(text('INSERT INTO test (name, id) VALUES ("Bill", 901797635)'))
     result = conn.execute(text("SELECT * FROM test"))
     print(result.fetchall())
